
[effects]
	max_amplifier = 4
	min_duration = 10
	max_duration = 120
	min_cooldown = 20
	max_cooldown = 240
	shuffle = false
	mystery_icon = true
	reveal_after_use = true
	blacklist = []
	whitelist = []
	exclude_negative = false

